package main

import "fmt"

const boilinF = 212.0 // 常量

func main() {
	f := boilinF
	c := (f - 32) * 5 / 9
	fmt.Printf("Boiling point = %g°F or %g°C\n",
		f, c)
	fmt.Printf("%gF = %gC", 32.0, fToC(32.0))
}

// fToC
func fToC(f float64) float64 {
	return (f - 32) * 5 / 9
}
